
CoCoA-5 - Feature #954

New function: StdBasis (standard basis)

27 Oct 2016 08:54 - Anna Maria Bigatti

Status: Closed Start date: 27 Oct 2016

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-5 function: new Estimated time: 6.01 hours

Target version: CoCoA-5.2.0 spring 2017 Spent time: 6.00 hours

Description

This is essentially the same as TgCone, but without selecting the Initial forms and returning a LIST (a bit like Gbasis(I) and LT )

[Requested by G.Valla]

History

#1 - 27 Oct 2016 08:55 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 27 Oct 2016 08:56 - Anna Maria Bigatti

- Description updated

#3 - 27 Oct 2016 14:54 - Anna Maria Bigatti

- % Done changed from 80 to 90

- Estimated time changed from 2.00 h to 5.00 h

#4 - 09 Nov 2016 18:07 - Anna Maria Bigatti

Fixed a bug (with Robbiano)

#5 - 01 Mar 2017 14:11 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

- Estimated time changed from 5.00 h to 6.01 h
